{
  "extDescription": {
    "description": "Laajennuksen kuvaus",
    "message": "Vie kaikki jäsenkontaktit yhdellä klikkauksella ladataksesi puhelinnumeroita WhatsApp-ryhmistä."
  },
  "extName": {
    "description": "Laajennuksen nimi",
    "message": "WA Group - Lataa WhatsApp-ryhmän puhelinnumerot"
  }
}
